/*页头*/
#siteblocks-setting-wrap-gLfaqBrYNIsZ > DIV > DIV:nth-child(3) {
  background:rgb(23,29,42) !important;
}
#siteblocks-setting-wrap-gLfaqBrYNIsZ > DIV > DIV:nth-child(3) > DIV:nth-child(1) {
  background:rgba(0,0,0,0.919) !important;
}
#siteblocks-setting-wrap-gLfaqBrYNIsZ > DIV > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(1) > DIV > FORM > DIV > DIV > DIV:nth-child(2) > SPAN {
  background:rgba(0,0,0,0.919) !important;
  color:rgb(255,255,255) !important;
}

/*发展历程*/
#siteblocks-setting-wrap-hLpaVqzHKZft .block208342 .blockquote__item .blockquote__item--title {
  color:rgb(61,90,255) !important;
  font-weight:700 !important;
  font-size:24px !important;
}

#siteblocks-setting-wrap-wopuVLaYHyjZ .bookmark18444 .title .content a {
  font-size:20px !important;
  font-weight:700 !important;
}


.sq2_header_2 .sq2_nav_1 .navigation ul li.sqOnNav {
  background-color: #3d5aff!important;
}
.sq2_header_2 .sq2_nav_1 .navigation>ul>li:hover {
  background-color: #3d5aff!important;
}
.sq2_header_2 .sq2_nav_1 .navigation ul li>.sub>ul>li:hover {
  background-color: #3d5aff!important;
}
.sq2_header_2 .sq2_nav_1 .navigation ul li>.sub {
  background: #171d2a!important;
}

.sq2_header_2 .sq2_nav_1 .navigation>ul>li>a {
  padding-left: 16px!important;
  padding-right: 20px!important;
}
#component_tvAFLqVkTOdt > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > TABLE > TBODY > TR:nth-child(8) > TD > UL > LI {
  height:38px !important;
  width:290px !important;
}
/*导航*/
#siteblocks-setting-wrap-IvfPBynJlbkZ > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
  transform:scale(1.22) !important;
  transform-origin:center !important;
}
#siteblocks-setting-wrap-IvfPBynJlbkZ .block18684 .navTile > a {
  font-size:18px !important;
}
#siteblocks-setting-wrap-IvfPBynJlbkZ .block18684 .textBox > a {
  font-size:16px !important;
}
#siteblocks-setting-wrap-IvfPBynJlbkZ .block18684 .navTile > a {
  font-weight:700 !important;
}
@media (min-width: 990px) { 
  div .block18684 .iconLeft {
    padding-left: 0;
  }
}

#component_ptUPBgqvDlTE > DIV > DIV:nth-child(3) > FORM > FIELDSET > DIV:nth-child(11) > DIV > P {
	padding-left:10px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-IvfPBynJlbkZ > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	padding-left:20px !important;
}
#component_qyUPVBqQiucO > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#picture-wrap-qyUPVBqQiucO > A > IMG {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}
@media (max-width: 500px) { 
div .block23084 .siteblocks-header-banner {
    padding-top: 80%;
}
}